summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--R_Overlay.html6
-rw-r--r--R_Overlay.txt6
-rw-r--r--calculate.html24
-rw-r--r--calculate.txt4
-rw-r--r--dilfridge.html46
-rw-r--r--dilfridge.txt1
-rw-r--r--displacer.html44
-rw-r--r--displacer.txt1
-rw-r--r--fidonet.html2
-rw-r--r--fidonet.txt2
-rw-r--r--gentoo.html36
-rw-r--r--gentoo.txt12
-rw-r--r--index.html2
-rw-r--r--interactive-fiction.html58
-rw-r--r--interactive-fiction.txt16
-rw-r--r--junkdrawer.html188
-rw-r--r--junkdrawer.txt1
-rw-r--r--k_f.html88
-rw-r--r--k_f.txt1
-rw-r--r--kaa.html54
-rw-r--r--kaa.txt1
-rw-r--r--kde.html44
-rw-r--r--kde.txt1
-rw-r--r--keepbot-overlay.html48
-rw-r--r--keepbot-overlay.txt1
-rw-r--r--khoverlay.html44
-rw-r--r--khoverlay.txt1
-rw-r--r--klondike.html64
-rw-r--r--klondike.txt1
-rw-r--r--konsolebox.html50
-rw-r--r--konsolebox.txt1
-rw-r--r--kripton-overlay.html44
-rw-r--r--kripton-overlay.txt1
-rw-r--r--lacimarsik-overlay.html46
-rw-r--r--lacimarsik-overlay.txt1
-rw-r--r--lanodanOverlay.html60
-rw-r--r--lanodanOverlay.txt1
-rw-r--r--laurentb.html88
-rw-r--r--laurentb.txt1
-rw-r--r--leechcraft.html48
-rw-r--r--leechcraft.txt1
-rw-r--r--leio.html46
-rw-r--r--leio.txt1
-rw-r--r--leonardohn.html44
-rw-r--r--leonardohn.txt1
-rw-r--r--levenkov.html46
-rw-r--r--levenkov.txt1
-rw-r--r--librepilot.html44
-rw-r--r--librepilot.txt1
-rw-r--r--libressl.html44
-rw-r--r--libressl.txt1
-rw-r--r--linux-be.html44
-rw-r--r--linux-be.txt1
-rw-r--r--linuxunderground-overlay.html44
-rw-r--r--linuxunderground-overlay.txt1
-rw-r--r--linxon.html92
-rw-r--r--linxon.txt1
-rw-r--r--lisp.html44
-rw-r--r--lisp.txt1
-rw-r--r--lmiphay.html88
-rw-r--r--lmiphay.txt1
-rw-r--r--lordvan.html50
-rw-r--r--lordvan.txt1
-rw-r--r--lto-overlay.html44
-rw-r--r--lto-overlay.txt1
-rw-r--r--luke-jr.html52
-rw-r--r--luke-jr.txt1
-rw-r--r--luxifer.html44
-rw-r--r--luxifer.txt1
-rw-r--r--lxde-gtk3.html64
-rw-r--r--lxde-gtk3.txt1
-rw-r--r--mate-de-gentoo.html72
-rw-r--r--mate-de-gentoo.txt1
-rw-r--r--vampire.html46
-rw-r--r--vampire.txt1
-rw-r--r--vapoursynth.html44
-rw-r--r--vapoursynth.txt1
-rw-r--r--vdr-devel.html44
-rw-r--r--vdr-devel.txt1
-rw-r--r--wbrana.html44
-rw-r--r--wbrana.txt1
-rw-r--r--wdzierzan.html44
-rw-r--r--wdzierzan.txt1
-rw-r--r--what4-java.html44
-rw-r--r--what4-java.txt1
-rw-r--r--zugaina.html8
-rw-r--r--zugaina.txt8
87 files changed, 1115 insertions, 1190 deletions
diff --git a/R_Overlay.html b/R_Overlay.html
index f4458b4a990..878b0513792 100644
--- a/R_Overlay.html
+++ b/R_Overlay.html
@@ -50,19 +50,19 @@
</pre></td></tr>
<tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>Matched data: 0 bytes
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>File list size: 2.22M
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>File list size: 2.24M
</pre></td></tr>
<tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>File list generation time: 0.001 seconds
</pre></td></tr>
<tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>File list transfer time: 0.000 seconds
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>Total bytes sent: 17.43K
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>Total bytes sent: 17.41K
</pre></td></tr>
<tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Total bytes received: 2.56M
</pre></td></tr>
<tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>sent 17.43K bytes received 2.56M bytes 1.72M bytes/sec
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>sent 17.41K bytes received 2.56M bytes 1.72M bytes/sec
</pre></td></tr>
<tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>total size is 59.03M speedup is 22.91
</pre></td></tr>
diff --git a/R_Overlay.txt b/R_Overlay.txt
index 1d62a87ada7..7f17f0cbcde 100644
--- a/R_Overlay.txt
+++ b/R_Overlay.txt
@@ -18,13 +18,13 @@ Total file size: 59.03M bytes
Total transferred file size: 0 bytes
Literal data: 0 bytes
Matched data: 0 bytes
-File list size: 2.22M
+File list size: 2.24M
File list generation time: 0.001 seconds
File list transfer time: 0.000 seconds
-Total bytes sent: 17.43K
+Total bytes sent: 17.41K
Total bytes received: 2.56M
-sent 17.43K bytes received 2.56M bytes 1.72M bytes/sec
+sent 17.41K bytes received 2.56M bytes 1.72M bytes/sec
total size is 59.03M speedup is 22.91
*** syncing R_Overlay
*** synced R_Overlay
diff --git a/calculate.html b/calculate.html
index 08bc24e5bee..b675a54e1df 100644
--- a/calculate.html
+++ b/calculate.html
@@ -54,21 +54,29 @@
</pre></td></tr>
<tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>From git://git.calculate-linux.org/calculate/calculate-overlay
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>*** syncing calculate
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> 45575630d..548544b9f develop -&gt; origin/develop
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>*** synced calculate
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> 45575630d..548544b9f mhiretskiy -&gt; origin/mhiretskiy
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> 9cff45e24..548544b9f update -&gt; origin/update
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing calculate
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 calculate
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced calculate
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+</pre></td></tr>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+</pre></td></tr>
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+</pre></td></tr>
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 calculate
+</pre></td></tr>
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/calculate.txt b/calculate.txt
index afcf1173581..c3c0fa94329 100644
--- a/calculate.txt
+++ b/calculate.txt
@@ -20,6 +20,10 @@ preference for all repositories. You can also pass --rebase, --no-rebase,
or --ff-only on the command line to override the configured default per
invocation.
+From git://git.calculate-linux.org/calculate/calculate-overlay
+ 45575630d..548544b9f develop -> origin/develop
+ 45575630d..548544b9f mhiretskiy -> origin/mhiretskiy
+ 9cff45e24..548544b9f update -> origin/update
Already up to date.
*** syncing calculate
*** synced calculate
diff --git a/dilfridge.html b/dilfridge.html
index 17c3f263343..1686829ca03 100644
--- a/dilfridge.html
+++ b/dilfridge.html
@@ -44,51 +44,49 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync dilfridge
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:cynede repo at '/var/lib/repo-mirror-ci/sync/cynede', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing dilfridge
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** syncing dilfridge
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced dilfridge
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced dilfridge
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 dilfridge
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 dilfridge
-</pre></td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * sci-visualization/colorview2d-0.6.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * sci-visualization/colorview2d-0.6.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/dilfridge.txt b/dilfridge.txt
index 377cc3d7a8b..ad20b71a1a7 100644
--- a/dilfridge.txt
+++ b/dilfridge.txt
@@ -15,7 +15,6 @@
'uri': 'git+ssh://git@git.gentoo.org/dev/dilfridge.git'}],
'status': 'official'}
$ pmaint sync dilfridge
-WARNING:pkgcore:cynede repo at '/var/lib/repo-mirror-ci/sync/cynede', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/displacer.html b/displacer.html
index dda3b47dcef..45e91e4760f 100644
--- a/displacer.html
+++ b/displacer.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync displacer
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:cynede repo at '/var/lib/repo-mirror-ci/sync/cynede', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing displacer
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing displacer
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced displacer
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced displacer
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 displacer
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 displacer
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/displacer.txt b/displacer.txt
index 1c401ea40ea..ebe7ce82604 100644
--- a/displacer.txt
+++ b/displacer.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@git.gentoo.org/user/displacer.git'}],
'status': 'unofficial'}
$ pmaint sync displacer
-WARNING:pkgcore:cynede repo at '/var/lib/repo-mirror-ci/sync/cynede', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/fidonet.html b/fidonet.html
index be839c3f1ac..19a0e7b2bf5 100644
--- a/fidonet.html
+++ b/fidonet.html
@@ -64,7 +64,7 @@
</pre></td></tr>
<tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>sent 85 bytes received 134 bytes 87.60 bytes/sec
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>sent 85 bytes received 134 bytes 62.57 bytes/sec
</pre></td></tr>
<tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>total size is 32 speedup is 0.15
</pre></td></tr>
diff --git a/fidonet.txt b/fidonet.txt
index f092d6b9894..cf62c88ccfb 100644
--- a/fidonet.txt
+++ b/fidonet.txt
@@ -25,7 +25,7 @@ File list transfer time: 0.000 seconds
Total bytes sent: 85
Total bytes received: 134
-sent 85 bytes received 134 bytes 87.60 bytes/sec
+sent 85 bytes received 134 bytes 62.57 bytes/sec
total size is 32 speedup is 0.15
*** syncing fidonet
*** synced fidonet
diff --git a/gentoo.html b/gentoo.html
index 875527867bf..ac6f7bf766b 100644
--- a/gentoo.html
+++ b/gentoo.html
@@ -64,41 +64,21 @@
</pre></td></tr>
<tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>From https://anongit.gentoo.org/git/repo/gentoo
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> c5578d219fd..986fb5c091a master -&gt; origin/master
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing gentoo
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Updating c5578d219fd..986fb5c091a
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced gentoo
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Fast-forward
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> app-admin/syslog-ng/syslog-ng-3.30.1.ebuild | 2 +-
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> app-crypt/mit-krb5/Manifest | 1 +
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> app-crypt/mit-krb5/mit-krb5-1.19.ebuild | 162 ++++++++++++++++++++++++++++
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 gentoo
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> dev-lang/php/php-7.3.27.ebuild | 2 +-
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> dev-lang/php/php-7.4.15.ebuild | 2 +-
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> 5 files changed, 166 insertions(+), 3 deletions(-)
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> create mode 100644 app-crypt/mit-krb5/mit-krb5-1.19.ebuild
-</pre></td></tr>
- <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre>*** syncing gentoo
-</pre></td></tr>
- <tr class="" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre>*** synced gentoo
-</pre></td></tr>
- <tr class="" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * Sync succeeded
-</pre></td></tr>
- <tr class="" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre>$ git log --format=%ci -1
-</pre></td></tr>
- <tr class="" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
-</pre></td></tr>
- <tr class="" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 gentoo
-</pre></td></tr>
- <tr class="" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/gentoo.txt b/gentoo.txt
index a25b9f99d14..8058c350aba 100644
--- a/gentoo.txt
+++ b/gentoo.txt
@@ -25,17 +25,7 @@ preference for all repositories. You can also pass --rebase, --no-rebase,
or --ff-only on the command line to override the configured default per
invocation.
-From https://anongit.gentoo.org/git/repo/gentoo
- c5578d219fd..986fb5c091a master -> origin/master
-Updating c5578d219fd..986fb5c091a
-Fast-forward
- app-admin/syslog-ng/syslog-ng-3.30.1.ebuild | 2 +-
- app-crypt/mit-krb5/Manifest | 1 +
- app-crypt/mit-krb5/mit-krb5-1.19.ebuild | 162 ++++++++++++++++++++++++++++
- dev-lang/php/php-7.3.27.ebuild | 2 +-
- dev-lang/php/php-7.4.15.ebuild | 2 +-
- 5 files changed, 166 insertions(+), 3 deletions(-)
- create mode 100644 app-crypt/mit-krb5/mit-krb5-1.19.ebuild
+Already up to date.
*** syncing gentoo
*** synced gentoo
* Sync succeeded
diff --git a/index.html b/index.html
index 77cbe23fab6..403899f0408 100644
--- a/index.html
+++ b/index.html
@@ -921,7 +921,7 @@
</table>
- <address>Generated based on results from 2021-02-11 15:22:25 UTC</address>
+ <address>Generated based on results from 2021-02-11 15:37:21 UTC</address>
</body>
</html>
\ No newline at end of file
diff --git a/interactive-fiction.html b/interactive-fiction.html
index 8c58399689b..34090a6ac12 100644
--- a/interactive-fiction.html
+++ b/interactive-fiction.html
@@ -28,39 +28,63 @@
</pre></td></tr>
<tr class="" id="l9"><td><a href="#l9"><span>9</span></a></td><td><pre> 'status': 'unofficial'}
</pre></td></tr>
- <tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre> * Adding new repository
+ <tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>$ pmaint sync interactive-fiction
</pre></td></tr>
- <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync interactive-fiction
+ <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>Cloning into '/var/lib/repo-mirror-ci/sync/interactive-fiction'...
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing interactive-fiction
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** synced interactive-fiction
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 interactive-fiction
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="err" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> * dev-games/gnome-inform7-7.5u_p92_p1: failed sourcing ebuild: EAPI=1 is not supported
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+</pre></td></tr>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+</pre></td></tr>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+</pre></td></tr>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>invocation.
+</pre></td></tr>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+</pre></td></tr>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>Already up to date.
+</pre></td></tr>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>*** syncing interactive-fiction
+</pre></td></tr>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** synced interactive-fiction
+</pre></td></tr>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * Sync succeeded
+</pre></td></tr>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git log --format=%ci -1
+</pre></td></tr>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+</pre></td></tr>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 interactive-fiction
+</pre></td></tr>
+ <tr class="err" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * dev-games/gnome-inform7-7.5u_p92_p1: failed sourcing ebuild: EAPI=1 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> * dev-games/gnome-inform7-7.5z_p71: failed sourcing ebuild: EAPI=1 is not supported
+ <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * dev-games/gnome-inform7-7.5z_p71: failed sourcing ebuild: EAPI=1 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> * dev-games/gnome-inform7-7.6e_p72: failed sourcing ebuild: EAPI=1 is not supported
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * dev-games/gnome-inform7-7.6e_p72: failed sourcing ebuild: EAPI=1 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> * dev-games/gnome-inform7-7.6g_p60: failed sourcing ebuild: EAPI=1 is not supported
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * dev-games/gnome-inform7-7.6g_p60: failed sourcing ebuild: EAPI=1 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> * dev-games/gnome-inform7-7.6l_p02-r1: failed sourcing ebuild: EAPI=2 is not supported
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-games/gnome-inform7-7.6l_p02-r1: failed sourcing ebuild: EAPI=2 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> * dev-python/pyifbabel-0.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-python/pyifbabel-0.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> * games-util/grotesque-0.9.5.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * games-util/grotesque-0.9.5.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/interactive-fiction.txt b/interactive-fiction.txt
index fde399e293c..892d867fd5f 100644
--- a/interactive-fiction.txt
+++ b/interactive-fiction.txt
@@ -7,9 +7,21 @@
'source': [{'type': 'git',
'uri': 'git://repo.or.cz/gentoo-interactive-fiction.git'}],
'status': 'unofficial'}
- * Adding new repository
$ pmaint sync interactive-fiction
-Cloning into '/var/lib/repo-mirror-ci/sync/interactive-fiction'...
+warning: Pulling without specifying how to reconcile divergent branches is
+discouraged. You can squelch this message by running one of the following
+commands sometime before your next pull:
+
+ git config pull.rebase false # merge (the default strategy)
+ git config pull.rebase true # rebase
+ git config pull.ff only # fast-forward only
+
+You can replace "git config" with "git config --global" to set a default
+preference for all repositories. You can also pass --rebase, --no-rebase,
+or --ff-only on the command line to override the configured default per
+invocation.
+
+Already up to date.
*** syncing interactive-fiction
*** synced interactive-fiction
* Sync succeeded
diff --git a/junkdrawer.html b/junkdrawer.html
index ca068ae12f1..36d00827370 100644
--- a/junkdrawer.html
+++ b/junkdrawer.html
@@ -34,193 +34,191 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync junkdrawer
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing junkdrawer
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing junkdrawer
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced junkdrawer
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced junkdrawer
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 junkdrawer
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 junkdrawer
-</pre></td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-portage/repoman-2.3.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * app-portage/repoman-2.3.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-vim/easytags-3.11-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-vim/easytags-3.11-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-python/NativeImaging-0.0.10: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-python/NativeImaging-0.0.10: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-python/astroid-1.6.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-python/astroid-1.6.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-python/cornice-1.2.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-python/cornice-1.2.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/cornice-2.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-python/cornice-2.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/cornice-2.1.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/cornice-2.1.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/cornice-2.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/cornice-2.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/cornice-2.3.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/cornice-2.3.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/cornice-2.4.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/cornice-2.4.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/cornice-3.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/cornice-3.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/cornice-3.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/cornice-3.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-python/cornice-3.4.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/cornice-3.4.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-python/cssselect-1.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-python/cssselect-1.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-python/cssselect-1.0.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-python/cssselect-1.0.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-python/flask-caching-1.3.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-python/flask-caching-1.3.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-python/flask-caching-1.4.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-python/flask-caching-1.4.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * dev-python/graphite-api-1.1.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-python/graphite-api-1.1.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * dev-python/graphviz-0.8.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * dev-python/graphviz-0.8.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * dev-python/graphviz-0.8.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * dev-python/graphviz-0.8.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-python/graphviz-0.8.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * dev-python/graphviz-0.8.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * dev-python/hawkauthlib-0.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-python/hawkauthlib-0.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * dev-python/hawkauthlib-2.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * dev-python/hawkauthlib-2.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * dev-python/konfig-0.9: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * dev-python/konfig-0.9: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * dev-python/konfig-1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * dev-python/konfig-1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * dev-python/libzfs-python-0_p20170717: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * dev-python/libzfs-python-0_p20170717: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * dev-python/libzfs-python-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l59"><td><a href="#l59"><span>59</span></a></td><td><pre> * dev-python/libzfs-python-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * dev-python/livereload-2.5.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l60"><td><a href="#l60"><span>60</span></a></td><td><pre> * dev-python/livereload-2.5.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * dev-python/livereload-2.5.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l61"><td><a href="#l61"><span>61</span></a></td><td><pre> * dev-python/livereload-2.5.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * dev-python/mozsvc-0.8: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l62"><td><a href="#l62"><span>62</span></a></td><td><pre> * dev-python/mozsvc-0.8: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * dev-python/mozsvc-0.8_p20141211: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l63"><td><a href="#l63"><span>63</span></a></td><td><pre> * dev-python/mozsvc-0.8_p20141211: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * dev-python/mozsvc-0.9: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l64"><td><a href="#l64"><span>64</span></a></td><td><pre> * dev-python/mozsvc-0.9: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * dev-python/mozsvc-0.10: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l65"><td><a href="#l65"><span>65</span></a></td><td><pre> * dev-python/mozsvc-0.10: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * dev-python/nvidia-ml-py3-7.352.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l66"><td><a href="#l66"><span>66</span></a></td><td><pre> * dev-python/nvidia-ml-py3-7.352.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * dev-python/pybindxml-0.6.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l67"><td><a href="#l67"><span>67</span></a></td><td><pre> * dev-python/pybindxml-0.6.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * dev-python/pybrowserid-0.10.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l68"><td><a href="#l68"><span>68</span></a></td><td><pre> * dev-python/pybrowserid-0.10.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * dev-python/pybrowserid-0.11.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l69"><td><a href="#l69"><span>69</span></a></td><td><pre> * dev-python/pybrowserid-0.11.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * dev-python/pybrowserid-0.12.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l70"><td><a href="#l70"><span>70</span></a></td><td><pre> * dev-python/pybrowserid-0.12.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * dev-python/pybrowserid-0.13.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l71"><td><a href="#l71"><span>71</span></a></td><td><pre> * dev-python/pybrowserid-0.13.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * dev-python/pybrowserid-0.14.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l72"><td><a href="#l72"><span>72</span></a></td><td><pre> * dev-python/pybrowserid-0.14.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * dev-python/pyramid_hawkauth-0.1.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l73"><td><a href="#l73"><span>73</span></a></td><td><pre> * dev-python/pyramid_hawkauth-0.1.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * dev-python/pyramid_hawkauth-0.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l74"><td><a href="#l74"><span>74</span></a></td><td><pre> * dev-python/pyramid_hawkauth-0.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * dev-python/pyseeder-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l75"><td><a href="#l75"><span>75</span></a></td><td><pre> * dev-python/pyseeder-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * dev-python/pysoundfile-0.8.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l76"><td><a href="#l76"><span>76</span></a></td><td><pre> * dev-python/pysoundfile-0.8.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * dev-python/pysoundfile-0.9.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l77"><td><a href="#l77"><span>77</span></a></td><td><pre> * dev-python/pysoundfile-0.9.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * dev-python/pysoundfile-0.10.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l78"><td><a href="#l78"><span>78</span></a></td><td><pre> * dev-python/pysoundfile-0.10.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * dev-python/pysoundfile-0.10.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l79"><td><a href="#l79"><span>79</span></a></td><td><pre> * dev-python/pysoundfile-0.10.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * dev-python/pytest-pylint-0.9.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l80"><td><a href="#l80"><span>80</span></a></td><td><pre> * dev-python/pytest-pylint-0.9.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * dev-python/pytest-pylint-0.12.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l81"><td><a href="#l81"><span>81</span></a></td><td><pre> * dev-python/pytest-pylint-0.12.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * dev-python/python-iptables-0.13.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l82"><td><a href="#l82"><span>82</span></a></td><td><pre> * dev-python/python-iptables-0.13.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l84"><td><a href="#l84"><span>84</span></a></td><td><pre> * dev-python/rfc3339-5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l83"><td><a href="#l83"><span>83</span></a></td><td><pre> * dev-python/rfc3339-5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l85"><td><a href="#l85"><span>85</span></a></td><td><pre> * dev-python/rfc3339-6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l84"><td><a href="#l84"><span>84</span></a></td><td><pre> * dev-python/rfc3339-6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l86"><td><a href="#l86"><span>86</span></a></td><td><pre> * dev-python/sdnotify-0.3.1-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l85"><td><a href="#l85"><span>85</span></a></td><td><pre> * dev-python/sdnotify-0.3.1-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l87"><td><a href="#l87"><span>87</span></a></td><td><pre> * dev-python/solrpy-0.9.7: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l86"><td><a href="#l86"><span>86</span></a></td><td><pre> * dev-python/solrpy-0.9.7: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l88"><td><a href="#l88"><span>88</span></a></td><td><pre> * dev-python/spake2-0.8: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l87"><td><a href="#l87"><span>87</span></a></td><td><pre> * dev-python/spake2-0.8: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l89"><td><a href="#l89"><span>89</span></a></td><td><pre> * dev-python/tokenlib-0.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l88"><td><a href="#l88"><span>88</span></a></td><td><pre> * dev-python/tokenlib-0.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l90"><td><a href="#l90"><span>90</span></a></td><td><pre> * dev-python/tokenlib-2.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l89"><td><a href="#l89"><span>89</span></a></td><td><pre> * dev-python/tokenlib-2.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l91"><td><a href="#l91"><span>91</span></a></td><td><pre> * dev-python/tokenserver-1.2.20: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l90"><td><a href="#l90"><span>90</span></a></td><td><pre> * dev-python/tokenserver-1.2.20: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l92"><td><a href="#l92"><span>92</span></a></td><td><pre> * dev-python/tokenserver-1.2.21: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l91"><td><a href="#l91"><span>91</span></a></td><td><pre> * dev-python/tokenserver-1.2.21: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l93"><td><a href="#l93"><span>93</span></a></td><td><pre> * dev-python/tokenserver-1.2.22: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l92"><td><a href="#l92"><span>92</span></a></td><td><pre> * dev-python/tokenserver-1.2.22: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l94"><td><a href="#l94"><span>94</span></a></td><td><pre> * dev-python/tokenserver-1.2.23: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l93"><td><a href="#l93"><span>93</span></a></td><td><pre> * dev-python/tokenserver-1.2.23: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l95"><td><a href="#l95"><span>95</span></a></td><td><pre> * dev-python/tokenserver-1.2.26: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l94"><td><a href="#l94"><span>94</span></a></td><td><pre> * dev-python/tokenserver-1.2.26: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l96"><td><a href="#l96"><span>96</span></a></td><td><pre> * dev-python/tokenserver-1.2.27: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l95"><td><a href="#l95"><span>95</span></a></td><td><pre> * dev-python/tokenserver-1.2.27: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l97"><td><a href="#l97"><span>97</span></a></td><td><pre> * dev-python/tokenserver-1.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l96"><td><a href="#l96"><span>96</span></a></td><td><pre> * dev-python/tokenserver-1.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l98"><td><a href="#l98"><span>98</span></a></td><td><pre> * dev-python/webtest-2.0.30: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l97"><td><a href="#l97"><span>97</span></a></td><td><pre> * dev-python/webtest-2.0.30: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l99"><td><a href="#l99"><span>99</span></a></td><td><pre> * dev-python/worldcat-0.3.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l98"><td><a href="#l98"><span>98</span></a></td><td><pre> * dev-python/worldcat-0.3.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l100"><td><a href="#l100"><span>100</span></a></td><td><pre> * net-wireless/pyrtlsdr-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l99"><td><a href="#l99"><span>99</span></a></td><td><pre> * net-wireless/pyrtlsdr-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l101"><td><a href="#l101"><span>101</span></a></td><td><pre> * sci-libs/mxnet-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l100"><td><a href="#l100"><span>100</span></a></td><td><pre> * sci-libs/mxnet-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l102"><td><a href="#l102"><span>102</span></a></td><td><pre> * sys-cluster/ganglia-3.7.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l101"><td><a href="#l101"><span>101</span></a></td><td><pre> * sys-cluster/ganglia-3.7.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l103"><td><a href="#l103"><span>103</span></a></td><td><pre> * sys-cluster/ganglia-3.7.2-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l102"><td><a href="#l102"><span>102</span></a></td><td><pre> * sys-cluster/ganglia-3.7.2-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l104"><td><a href="#l104"><span>104</span></a></td><td><pre> * sys-cluster/ganglia-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l103"><td><a href="#l103"><span>103</span></a></td><td><pre> * sys-cluster/ganglia-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l105"><td><a href="#l105"><span>105</span></a></td><td><pre> * sys-cluster/pyslurm-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l104"><td><a href="#l104"><span>104</span></a></td><td><pre> * sys-cluster/pyslurm-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l106"><td><a href="#l106"><span>106</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l105"><td><a href="#l105"><span>105</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/junkdrawer.txt b/junkdrawer.txt
index d5b23afa5c2..5ba7a4081e5 100644
--- a/junkdrawer.txt
+++ b/junkdrawer.txt
@@ -10,7 +10,6 @@
'uri': 'https://github.com/doctaweeks/junkdrawer-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync junkdrawer
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/k_f.html b/k_f.html
index 9bbd0e0a763..5a805a12e10 100644
--- a/k_f.html
+++ b/k_f.html
@@ -34,93 +34,91 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync k_f
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing k_f
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing k_f
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced k_f
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced k_f
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 k_f
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 k_f
-</pre></td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-crypt/gnupg-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * app-crypt/gnupg-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-crypt/keyart-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-crypt/keyart-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-text/xml2rfc-2.5.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-text/xml2rfc-2.5.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-libs/libgcrypt-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-libs/libgcrypt-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-libs/libgpg-error-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-libs/libgpg-error-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-libs/libksba-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-libs/libksba-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-libs/npth-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-libs/npth-9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/future-0.15.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/future-0.15.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/pyGPG-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/pyGPG-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/python-application-1.4.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/python-application-1.4.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/python-cjson-1.1.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/python-cjson-1.1.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/python-dateutil-2.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/python-dateutil-2.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-python/python-ejson-0.1.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/python-ejson-0.1.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-python/python-eventlib-0.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-python/python-eventlib-0.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-python/python-gnutls-2.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-python/python-gnutls-2.0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-python/python-msrplib-0.15.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-python/python-msrplib-0.15.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-python/python-sipsimple-2.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-python/python-sipsimple-2.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * dev-python/python-xcaplib-1.0.17: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-python/python-xcaplib-1.0.17: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * net-libs/stem-1.4.1b: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * net-libs/stem-1.4.1b: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * net-misc/onionbalance-0.1.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * net-misc/onionbalance-0.1.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * net-misc/onionbalance-0.1.2-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * net-misc/onionbalance-0.1.2-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * net-misc/onionbalance-0.1.8: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * net-misc/onionbalance-0.1.8: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/k_f.txt b/k_f.txt
index 1666d389643..6d9933d4c20 100644
--- a/k_f.txt
+++ b/k_f.txt
@@ -10,7 +10,6 @@
'uri': 'git://git.sumptuouscapital.com/portage-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync k_f
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/kaa.html b/kaa.html
index ce25aad0a51..06fd18613e3 100644
--- a/kaa.html
+++ b/kaa.html
@@ -32,59 +32,57 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync kaa
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** syncing kaa
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing kaa
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced kaa
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced kaa
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 kaa
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 kaa
-</pre></td></tr>
- <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * dev-python/ansible-lint-3.4.13: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * dev-python/ansible-lint-3.4.13: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * dev-python/cartman-0.2.3-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * dev-python/cartman-0.2.3-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-python/multi_key_dict-2.0.3-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * dev-python/multi_key_dict-2.0.3-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-python/pygerrit-1.0.0-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-python/pygerrit-1.0.0-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-python/python-jenkins-0.4.14: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-python/python-jenkins-0.4.14: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/kaa.txt b/kaa.txt
index 673f2f1de14..42eccf8486a 100644
--- a/kaa.txt
+++ b/kaa.txt
@@ -9,7 +9,6 @@
'uri': 'https://github.com/Oleh-Kravchenko/kaa-layman.git'}],
'status': 'unofficial'}
$ pmaint sync kaa
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/kde.html b/kde.html
index e88e3b1d3fe..bc8773a9eb0 100644
--- a/kde.html
+++ b/kde.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync kde
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing kde
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing kde
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced kde
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced kde
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 kde
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 kde
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/kde.txt b/kde.txt
index a94a4597109..c9b634d7f97 100644
--- a/kde.txt
+++ b/kde.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@git.gentoo.org/proj/kde.git'}],
'status': 'official'}
$ pmaint sync kde
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/keepbot-overlay.html b/keepbot-overlay.html
index c57de3871b8..2aaa2884ffd 100644
--- a/keepbot-overlay.html
+++ b/keepbot-overlay.html
@@ -38,53 +38,51 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync keepbot-overlay
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing keepbot-overlay
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing keepbot-overlay
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced keepbot-overlay
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced keepbot-overlay
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 keepbot-overlay
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 keepbot-overlay
-</pre></td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-emulation/playonlinux-4.2.12: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-emulation/playonlinux-4.2.12: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * net-libs/nodejs-7.10.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * net-libs/nodejs-7.10.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/keepbot-overlay.txt b/keepbot-overlay.txt
index 8fab5e4e191..98af70fff1f 100644
--- a/keepbot-overlay.txt
+++ b/keepbot-overlay.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com/d-k-ivanov/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync keepbot-overlay
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/khoverlay.html b/khoverlay.html
index b733fd7abe0..0fd01a91f6f 100644
--- a/khoverlay.html
+++ b/khoverlay.html
@@ -36,49 +36,47 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync khoverlay
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing khoverlay
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing khoverlay
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced khoverlay
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced khoverlay
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 khoverlay
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 khoverlay
-</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/khoverlay.txt b/khoverlay.txt
index b251b498528..ff6ea67003d 100644
--- a/khoverlay.txt
+++ b/khoverlay.txt
@@ -11,7 +11,6 @@
'uri': 'git+ssh://git@gitlab.com/khumba/khoverlay.git'}],
'status': 'unofficial'}
$ pmaint sync khoverlay
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/klondike.html b/klondike.html
index 57e8de40e86..e882c43b7ae 100644
--- a/klondike.html
+++ b/klondike.html
@@ -44,69 +44,67 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync klondike
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing klondike
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** syncing klondike
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced klondike
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced klondike
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 klondike
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 klondike
-</pre></td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/cef-0.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-python/cef-0.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/docopt-0.6.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/docopt-0.6.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/metlog-cef-0.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/metlog-cef-0.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/metlog-py-0.10.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/metlog-py-0.10.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/repoze-who-2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/repoze-who-2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/scrypt-0.6.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/scrypt-0.6.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * www-misc/mozilla-sync-server-core-2.15.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * www-misc/mozilla-sync-server-core-2.15.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * www-misc/mozilla-sync-server-full-1.0.9: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * www-misc/mozilla-sync-server-full-1.0.9: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * www-misc/mozilla-sync-server-reg-1.2.6-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * www-misc/mozilla-sync-server-reg-1.2.6-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * www-misc/mozilla-sync-server-storage-1.17.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * www-misc/mozilla-sync-server-storage-1.17.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/klondike.txt b/klondike.txt
index 9d52d926019..cb36b8a3639 100644
--- a/klondike.txt
+++ b/klondike.txt
@@ -15,7 +15,6 @@
'uri': 'git+ssh://git@git.gentoo.org/user/klondike.git'}],
'status': 'unofficial'}
$ pmaint sync klondike
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/konsolebox.html b/konsolebox.html
index 5f2d4a8249d..5beca431c5e 100644
--- a/konsolebox.html
+++ b/konsolebox.html
@@ -34,55 +34,53 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync konsolebox
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing konsolebox
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing konsolebox
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced konsolebox
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced konsolebox
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 konsolebox
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 konsolebox
-</pre></td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * dev-util/geany-1.29: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * dev-util/geany-1.29: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-util/geany-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * dev-util/geany-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-util/geany-plugins-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-util/geany-plugins-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/konsolebox.txt b/konsolebox.txt
index 1641097f02b..9ffc7899d3f 100644
--- a/konsolebox.txt
+++ b/konsolebox.txt
@@ -10,7 +10,6 @@
'uri': 'https://github.com/konsolebox/overlay.git'}],
'status': 'unofficial'}
$ pmaint sync konsolebox
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/kripton-overlay.html b/kripton-overlay.html
index 888a99c8be4..5e14ae5f799 100644
--- a/kripton-overlay.html
+++ b/kripton-overlay.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync kripton-overlay
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing kripton-overlay
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing kripton-overlay
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced kripton-overlay
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced kripton-overlay
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 kripton-overlay
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 kripton-overlay
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/kripton-overlay.txt b/kripton-overlay.txt
index 2a737b0201b..c1c16871f81 100644
--- a/kripton-overlay.txt
+++ b/kripton-overlay.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@github.com/kripton/kripton-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync kripton-overlay
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/lacimarsik-overlay.html b/lacimarsik-overlay.html
index f6f33658f58..6fbdc3f3fbd 100644
--- a/lacimarsik-overlay.html
+++ b/lacimarsik-overlay.html
@@ -36,51 +36,49 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync lacimarsik-overlay
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing lacimarsik-overlay
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing lacimarsik-overlay
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced lacimarsik-overlay
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced lacimarsik-overlay
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lacimarsik-overlay
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lacimarsik-overlay
-</pre></td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * media-sound/ladish-9999-r1: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * media-sound/ladish-9999-r1: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/lacimarsik-overlay.txt b/lacimarsik-overlay.txt
index 12ae8369694..f033d4164a2 100644
--- a/lacimarsik-overlay.txt
+++ b/lacimarsik-overlay.txt
@@ -11,7 +11,6 @@
'uri': 'https://github.com/lacimarsik/lacimarsik-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync lacimarsik-overlay
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/lanodanOverlay.html b/lanodanOverlay.html
index 522dcb75ee8..a199ad9ad3b 100644
--- a/lanodanOverlay.html
+++ b/lanodanOverlay.html
@@ -44,65 +44,63 @@
</pre></td></tr>
<tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint sync lanodanOverlay
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>invocation.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing lanodanOverlay
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** syncing lanodanOverlay
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced lanodanOverlay
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>*** synced lanodanOverlay
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lanodanOverlay
</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lanodanOverlay
-</pre></td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-misc/binwalk-2.1.1-r2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-misc/binwalk-2.1.1-r2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/firmtool-1.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/firmtool-1.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/pygame_sdl2-7.3.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/pygame_sdl2-7.3.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-tex/dot2tex-2.11.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-tex/dot2tex-2.11.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-util/itstool-2.0.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-util/itstool-2.0.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * media-libs/opencolorio-1.1.0-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * media-libs/opencolorio-1.1.0-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * net-misc/fbxosctrl-2.3.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * net-misc/fbxosctrl-2.3.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * net-nntp/inn-2.6.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * net-nntp/inn-2.6.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/lanodanOverlay.txt b/lanodanOverlay.txt
index 44d7de6943b..3efcfe8dc62 100644
--- a/lanodanOverlay.txt
+++ b/lanodanOverlay.txt
@@ -15,7 +15,6 @@
{'type': 'git', 'uri': 'git://gitlab.com/lanodan/overlay.git'}],
'status': 'unofficial'}
$ pmaint sync lanodanOverlay
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/laurentb.html b/laurentb.html
index f3c7dfd39a6..0438e052c22 100644
--- a/laurentb.html
+++ b/laurentb.html
@@ -38,93 +38,91 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync laurentb
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing laurentb
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing laurentb
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced laurentb
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced laurentb
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 laurentb
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 laurentb
-</pre></td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-arch/dtrx-7.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-arch/dtrx-7.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-misc/mat-0.6.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-misc/mat-0.6.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-office/icalfilter-0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-office/icalfilter-0.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-text/dictator-0.9.7: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-text/dictator-0.9.7: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-text/hyde-0.8.9: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-text/hyde-0.8.9: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/fabtools-0.20.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/fabtools-0.20.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/gearman-2.0.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/gearman-2.0.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/gfbi_core-0.5.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/gfbi_core-0.5.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/pyfeed-0.7.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/pyfeed-0.7.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/pythonwhois-2.4.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/pythonwhois-2.4.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-python/unicode-nazi-1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/unicode-nazi-1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-python/urwid_satext-0.6.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-python/urwid_satext-0.6.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-python/wokkel-0.7.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-python/wokkel-0.7.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-python/xe-0.7.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-python/xe-0.7.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-vcs/git-goggles-0.2.12: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-vcs/git-goggles-0.2.12: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * dev-vcs/gitbuster-2.1.8: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-vcs/gitbuster-2.1.8: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * media-sound/brutha-1.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * media-sound/brutha-1.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * media-sound/dnuos-1.0.11-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * media-sound/dnuos-1.0.11-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * net-misc/rtorrent-notify-1.1.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * net-misc/rtorrent-notify-1.1.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * net-wireless/blueproximity-1.2.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * net-wireless/blueproximity-1.2.5: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * sys-fs/system-storage-manager-0.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * sys-fs/system-storage-manager-0.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * www-apps/assnet-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * www-apps/assnet-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l58"><td><a href="#l58"><span>58</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l57"><td><a href="#l57"><span>57</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/laurentb.txt b/laurentb.txt
index d9ac471994a..82ab65d4d64 100644
--- a/laurentb.txt
+++ b/laurentb.txt
@@ -12,7 +12,6 @@
'uri': 'https://github.com/laurentb/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync laurentb
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/leechcraft.html b/leechcraft.html
index 699246dd54e..00482832631 100644
--- a/leechcraft.html
+++ b/leechcraft.html
@@ -38,53 +38,51 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync leechcraft
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing leechcraft
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing leechcraft
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced leechcraft
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced leechcraft
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 leechcraft
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 leechcraft
-</pre></td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-libs/qrosspython-0.3.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-libs/qrosspython-0.3.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-libs/qrosspython-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-libs/qrosspython-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/leechcraft.txt b/leechcraft.txt
index 4c9e440db57..a44b785bb82 100644
--- a/leechcraft.txt
+++ b/leechcraft.txt
@@ -12,7 +12,6 @@
'uri': 'git://github.com/0xd34df00d/leechcraft-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync leechcraft
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/leio.html b/leio.html
index e9878a9da7d..1f9830e456a 100644
--- a/leio.html
+++ b/leio.html
@@ -40,51 +40,49 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync leio
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing leio
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing leio
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced leio
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced leio
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 leio
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 leio
-</pre></td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * media-tv/kodi-16.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * media-tv/kodi-16.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/leio.txt b/leio.txt
index 1c3bf58706f..24f23d88262 100644
--- a/leio.txt
+++ b/leio.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@git.gentoo.org/dev/leio.git'}],
'status': 'official'}
$ pmaint sync leio
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/leonardohn.html b/leonardohn.html
index 20647eb8712..e72434c9328 100644
--- a/leonardohn.html
+++ b/leonardohn.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync leonardohn
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing leonardohn
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing leonardohn
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced leonardohn
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced leonardohn
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 leonardohn
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 leonardohn
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/leonardohn.txt b/leonardohn.txt
index de449e5ccab..31ee4bbeb76 100644
--- a/leonardohn.txt
+++ b/leonardohn.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com/leonardohn/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync leonardohn
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/levenkov.html b/levenkov.html
index 5f96d69beff..eacf8ff9cfa 100644
--- a/levenkov.html
+++ b/levenkov.html
@@ -40,51 +40,49 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync levenkov
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing levenkov
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing levenkov
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced levenkov
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced levenkov
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 levenkov
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 levenkov
-</pre></td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-python/glob2-0.4.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-python/glob2-0.4.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/levenkov.txt b/levenkov.txt
index e61fd74b462..d8161874eec 100644
--- a/levenkov.txt
+++ b/levenkov.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@git.gentoo.org/user/levenkov.git'}],
'status': 'unofficial'}
$ pmaint sync levenkov
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/librepilot.html b/librepilot.html
index bc965341d45..545d5d57573 100644
--- a/librepilot.html
+++ b/librepilot.html
@@ -38,49 +38,47 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync librepilot
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing librepilot
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing librepilot
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced librepilot
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced librepilot
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 librepilot
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 librepilot
-</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/librepilot.txt b/librepilot.txt
index 53cb1139fcd..0e40873b244 100644
--- a/librepilot.txt
+++ b/librepilot.txt
@@ -12,7 +12,6 @@
'uri': 'git+ssh://git@github.com/paul-jewell/librepilot-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync librepilot
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/libressl.html b/libressl.html
index 9d089f7af70..bd598b53dc7 100644
--- a/libressl.html
+++ b/libressl.html
@@ -34,49 +34,47 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync libressl
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing libressl
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing libressl
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced libressl
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced libressl
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 libressl
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 libressl
-</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/libressl.txt b/libressl.txt
index c0853393d14..2b87ba9a72c 100644
--- a/libressl.txt
+++ b/libressl.txt
@@ -10,7 +10,6 @@
'uri': 'git+ssh://git@git.gentoo.org/repo/proj/libressl.git'}],
'status': 'official'}
$ pmaint sync libressl
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/linux-be.html b/linux-be.html
index bb4351f9f51..610d3ec96bb 100644
--- a/linux-be.html
+++ b/linux-be.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync linux-be
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing linux-be
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing linux-be
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced linux-be
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced linux-be
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 linux-be
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 linux-be
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/linux-be.txt b/linux-be.txt
index f4d2442616c..5e78aefe01c 100644
--- a/linux-be.txt
+++ b/linux-be.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@gitlab.com/linux-be/overlay.git'}],
'status': 'unofficial'}
$ pmaint sync linux-be
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/linuxunderground-overlay.html b/linuxunderground-overlay.html
index 3af8a6b8935..914a4d2ce21 100644
--- a/linuxunderground-overlay.html
+++ b/linuxunderground-overlay.html
@@ -36,49 +36,47 @@
</pre></td></tr>
<tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>$ pmaint sync linuxunderground-overlay
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>invocation.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing linuxunderground-overlay
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** syncing linuxunderground-overlay
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced linuxunderground-overlay
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** synced linuxunderground-overlay
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 linuxunderground-overlay
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 linuxunderground-overlay
-</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/linuxunderground-overlay.txt b/linuxunderground-overlay.txt
index eb601b65086..d1723ad8c51 100644
--- a/linuxunderground-overlay.txt
+++ b/linuxunderground-overlay.txt
@@ -11,7 +11,6 @@
'uri': 'https://github.com/linuxunderground/gentoo.overlay.git'}],
'status': 'unofficial'}
$ pmaint sync linuxunderground-overlay
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/linxon.html b/linxon.html
index 3987449b936..3fdb08b78f9 100644
--- a/linxon.html
+++ b/linxon.html
@@ -30,97 +30,95 @@
</pre></td></tr>
<tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>$ pmaint sync linxon
</pre></td></tr>
- <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>*** syncing linxon
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** syncing linxon
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** synced linxon
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced linxon
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 linxon
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 linxon
-</pre></td></tr>
- <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * app-admin/vhost-gen-0.15: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * app-admin/vhost-gen-0.15: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * app-admin/vhost-gen-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * app-admin/vhost-gen-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-backup/bytterfs-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * app-backup/bytterfs-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-forensics/s3tk-0.1.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * app-forensics/s3tk-0.1.6: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-forensics/s3tk-0.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * app-forensics/s3tk-0.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-forensics/s3tk-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * app-forensics/s3tk-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-misc/brntool-20180404: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-misc/brntool-20180404: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-misc/brntool-20180719: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-misc/brntool-20180719: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-misc/brntool-99999999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * app-misc/brntool-99999999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * app-misc/gpick-0.2.4-r2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * app-misc/gpick-0.2.4-r2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/Elixir-0.7.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/Elixir-0.7.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/confy-0.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/confy-0.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/twodict-1.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/twodict-1.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/twodict-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/twodict-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-util/pytwf-20140513: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-util/pytwf-20140513: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-util/pytwf-99999999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-util/pytwf-99999999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * games-misc/nrubik-20170118: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * games-misc/nrubik-20170118: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * media-video/olive-0.1.0_pre: failed sourcing ebuild: EAPI=6 is not supported
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * media-video/olive-0.1.0_pre: failed sourcing ebuild: EAPI=6 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * media-video/olive-9999: failed sourcing ebuild: EAPI=6 is not supported
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * media-video/olive-9999: failed sourcing ebuild: EAPI=6 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * net-misc/gymail-20170205: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * net-misc/gymail-20170205: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * net-misc/gymail-99999999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * net-misc/gymail-99999999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * net-misc/youtube-dl-gui-0.4-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * net-misc/youtube-dl-gui-0.4-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * net-misc/youtube-dl-gui-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * net-misc/youtube-dl-gui-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * x11-misc/qsudo-20180424: failed sourcing ebuild: EAPI=6 is not supported
+ <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * x11-misc/qsudo-20180424: failed sourcing ebuild: EAPI=6 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l56"><td><a href="#l56"><span>56</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/linxon.txt b/linxon.txt
index 23bfc7dcb57..97a7194ff2d 100644
--- a/linxon.txt
+++ b/linxon.txt
@@ -8,7 +8,6 @@
'uri': 'https://github.com/linxon/gentoo-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync linxon
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/lisp.html b/lisp.html
index 1d117ab21cc..75d121b7240 100644
--- a/lisp.html
+++ b/lisp.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync lisp
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing lisp
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing lisp
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced lisp
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced lisp
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lisp
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lisp
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/lisp.txt b/lisp.txt
index 198335a258c..c29cbe10d5f 100644
--- a/lisp.txt
+++ b/lisp.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@git.gentoo.org/proj/lisp.git'}],
'status': 'official'}
$ pmaint sync lisp
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/lmiphay.html b/lmiphay.html
index 6b66af3c19d..bbad0a87083 100644
--- a/lmiphay.html
+++ b/lmiphay.html
@@ -32,93 +32,91 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync lmiphay
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** syncing lmiphay
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing lmiphay
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced lmiphay
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced lmiphay
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lmiphay
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lmiphay
-</pre></td></tr>
- <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * dev-python/curve25519-donna-1.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * dev-python/curve25519-donna-1.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * dev-python/ed25519-1.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * dev-python/ed25519-1.4: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-python/fuzzywuzzy-0.15.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * dev-python/fuzzywuzzy-0.15.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-python/gtts-token-1.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * dev-python/gtts-token-1.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-python/heat-translator-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * dev-python/heat-translator-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-python/kafka-python-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * dev-python/kafka-python-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/lambda-uploader-1.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * dev-python/lambda-uploader-1.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/namespace-ruamel-1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * dev-python/namespace-ruamel-1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/pykerberos-1.1.13: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * dev-python/pykerberos-1.1.13: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/pyswagger-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * dev-python/pyswagger-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/python-consul-0.6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * dev-python/python-consul-0.6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/python-ironic-inspector-client-1.6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * dev-python/python-ironic-inspector-client-1.6.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/python-krbV-1.0.90: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * dev-python/python-krbV-1.0.90: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-python/python-mistralclient-2.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * dev-python/python-mistralclient-2.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-python/python-zaqarclient-1.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * dev-python/python-zaqarclient-1.0.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-python/ruamel-bws-0.3.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * dev-python/ruamel-bws-0.3.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-python/spark_parser-1.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * dev-python/spark_parser-1.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-python/spec-1.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l49"><td><a href="#l49"><span>49</span></a></td><td><pre> * dev-python/spec-1.3.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * dev-python/srptools-0.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l50"><td><a href="#l50"><span>50</span></a></td><td><pre> * dev-python/srptools-0.2.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * dev-python/toolz-0.8.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l51"><td><a href="#l51"><span>51</span></a></td><td><pre> * dev-python/toolz-0.8.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * dev-python/tosca-parser-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l52"><td><a href="#l52"><span>52</span></a></td><td><pre> * dev-python/tosca-parser-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * dev-python/ua-parser-0.7.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l53"><td><a href="#l53"><span>53</span></a></td><td><pre> * dev-python/ua-parser-0.7.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l55"><td><a href="#l55"><span>55</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l54"><td><a href="#l54"><span>54</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/lmiphay.txt b/lmiphay.txt
index 205d459a587..44ab678c5c3 100644
--- a/lmiphay.txt
+++ b/lmiphay.txt
@@ -9,7 +9,6 @@
'uri': 'git://anongit.gentoo.org/user/lmiphay.git'}],
'status': 'unofficial'}
$ pmaint sync lmiphay
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/lordvan.html b/lordvan.html
index 30e1c13964a..25615cca4c9 100644
--- a/lordvan.html
+++ b/lordvan.html
@@ -40,55 +40,53 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync lordvan
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing lordvan
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing lordvan
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced lordvan
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced lordvan
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lordvan
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lordvan
-</pre></td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * media-tv/me-tv-1.4.0.10: failed sourcing ebuild: EAPI=4 is not supported
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * media-tv/me-tv-1.4.0.10: failed sourcing ebuild: EAPI=4 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * net-mail/dbmail-3.1.9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * net-mail/dbmail-3.1.9999: failed sourcing ebuild: inherit requires unknown eclass: git-2.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * net-mail/mailman-3.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * net-mail/mailman-3.1.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/lordvan.txt b/lordvan.txt
index effe0b08730..76662221cfc 100644
--- a/lordvan.txt
+++ b/lordvan.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@git.gentoo.org/dev/lordvan.git'}],
'status': 'unofficial'}
$ pmaint sync lordvan
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/lto-overlay.html b/lto-overlay.html
index 13ab660815d..7ab6c5083ff 100644
--- a/lto-overlay.html
+++ b/lto-overlay.html
@@ -40,49 +40,47 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync lto-overlay
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing lto-overlay
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing lto-overlay
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced lto-overlay
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced lto-overlay
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lto-overlay
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lto-overlay
-</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/lto-overlay.txt b/lto-overlay.txt
index 9ae12bd4f65..ada8a4ea71d 100644
--- a/lto-overlay.txt
+++ b/lto-overlay.txt
@@ -13,7 +13,6 @@
'uri': 'git+ssh://git@github.com:InBetweenNames/gentooLTO.git'}],
'status': 'unofficial'}
$ pmaint sync lto-overlay
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/luke-jr.html b/luke-jr.html
index 55554a69739..e1717c6c3d3 100644
--- a/luke-jr.html
+++ b/luke-jr.html
@@ -28,57 +28,55 @@
</pre></td></tr>
<tr class="" id="l9"><td><a href="#l9"><span>9</span></a></td><td><pre>$ pmaint sync luke-jr
</pre></td></tr>
- <tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>invocation.
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>*** syncing luke-jr
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>*** syncing luke-jr
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>*** synced luke-jr
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** synced luke-jr
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 luke-jr
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 luke-jr
-</pre></td></tr>
- <tr class="err" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * app-emulation/vmbuilder-0.12.4.481-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * app-emulation/vmbuilder-0.12.4.481-r1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * app-emulation/vmbuilder-0.12.4.495: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * app-emulation/vmbuilder-0.12.4.495: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * app-emulation/vmbuilder-0.12.4.20180502: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * app-emulation/vmbuilder-0.12.4.20180502: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * dev-libs/protobuf-2.5.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * dev-libs/protobuf-2.5.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/luke-jr.txt b/luke-jr.txt
index 4ebd4b0baf2..77c1ca01d6f 100644
--- a/luke-jr.txt
+++ b/luke-jr.txt
@@ -7,7 +7,6 @@
'uri': 'https://scm.dashjr.org/scmroot/git/portage-overlays/luke-jr'}],
'status': 'unofficial'}
$ pmaint sync luke-jr
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/luxifer.html b/luxifer.html
index 3d32f687b5c..1299117cf49 100644
--- a/luxifer.html
+++ b/luxifer.html
@@ -32,49 +32,47 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync luxifer
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** syncing luxifer
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing luxifer
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced luxifer
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced luxifer
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 luxifer
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 luxifer
-</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/luxifer.txt b/luxifer.txt
index 20978241f7c..1a5588a0c82 100644
--- a/luxifer.txt
+++ b/luxifer.txt
@@ -9,7 +9,6 @@
'source': [{'type': 'git', 'uri': 'https://github.com/luxifr/olgentoo.git'}],
'status': 'unofficial'}
$ pmaint sync luxifer
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/lxde-gtk3.html b/lxde-gtk3.html
index 3158b0eaaab..b5015b9bb0b 100644
--- a/lxde-gtk3.html
+++ b/lxde-gtk3.html
@@ -42,69 +42,67 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync lxde-gtk3
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing lxde-gtk3
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing lxde-gtk3
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced lxde-gtk3
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced lxde-gtk3
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lxde-gtk3
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 lxde-gtk3
-</pre></td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * app-editors/l3afpad-0.8.18.1.10: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * app-editors/l3afpad-0.8.18.1.10: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * media-video/gnome-mpv-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * media-video/gnome-mpv-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * unity-base/unity-gtk-module-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * unity-base/unity-gtk-module-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * x11-libs/bamf-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * x11-libs/bamf-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * x11-libs/libfm-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * x11-libs/libfm-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * x11-libs/libfm-extra-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * x11-libs/libfm-extra-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * x11-misc/obconf-2.0.3_p20111019: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * x11-misc/obconf-2.0.3_p20111019: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * x11-misc/obconf-2.0.4: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * x11-misc/obconf-2.0.4: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * x11-misc/obconf-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * x11-misc/obconf-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * x11-misc/pcmanfm-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
+ <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * x11-misc/pcmanfm-9999: failed sourcing ebuild: inherit requires unknown eclass: fdo-mime.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l48"><td><a href="#l48"><span>48</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/lxde-gtk3.txt b/lxde-gtk3.txt
index 0da5d94085c..9fd706f16e4 100644
--- a/lxde-gtk3.txt
+++ b/lxde-gtk3.txt
@@ -14,7 +14,6 @@
'uri': 'git@github.com:rilian-la-te/lxde-gtk3-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync lxde-gtk3
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/mate-de-gentoo.html b/mate-de-gentoo.html
index 6d8a28b8a5b..a482bf88c2c 100644
--- a/mate-de-gentoo.html
+++ b/mate-de-gentoo.html
@@ -32,77 +32,75 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync mate-de-gentoo
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** syncing mate-de-gentoo
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing mate-de-gentoo
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced mate-de-gentoo
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced mate-de-gentoo
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 mate-de-gentoo
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 mate-de-gentoo
-</pre></td></tr>
- <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * mate-base/mate-applets-1.20.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * mate-base/mate-applets-1.20.3: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * mate-base/mate-applets-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * mate-base/mate-applets-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * mate-base/mate-menus-1.20.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * mate-base/mate-menus-1.20.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * mate-base/mate-menus-1.20.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre> * mate-base/mate-menus-1.20.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * mate-base/mate-menus-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * mate-base/mate-menus-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * mate-extra/caja-dropbox-1.20.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * mate-extra/caja-dropbox-1.20.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * mate-extra/caja-dropbox-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * mate-extra/caja-dropbox-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * x11-libs/bamf-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l39"><td><a href="#l39"><span>39</span></a></td><td><pre> * x11-libs/bamf-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * x11-misc/mate-dock-applet-0.87: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l40"><td><a href="#l40"><span>40</span></a></td><td><pre> * x11-misc/mate-dock-applet-0.87: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * x11-misc/mozo-1.22.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l41"><td><a href="#l41"><span>41</span></a></td><td><pre> * x11-misc/mozo-1.22.1: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * x11-misc/mozo-1.22.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l42"><td><a href="#l42"><span>42</span></a></td><td><pre> * x11-misc/mozo-1.22.2: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * x11-misc/mozo-1.23.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l43"><td><a href="#l43"><span>43</span></a></td><td><pre> * x11-misc/mozo-1.23.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * x11-misc/mozo-1.24.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l44"><td><a href="#l44"><span>44</span></a></td><td><pre> * x11-misc/mozo-1.24.0: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * x11-misc/mozo-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l45"><td><a href="#l45"><span>45</span></a></td><td><pre> * x11-misc/mozo-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l47"><td><a href="#l47"><span>47</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l46"><td><a href="#l46"><span>46</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/mate-de-gentoo.txt b/mate-de-gentoo.txt
index f0861913a3e..7dd4b39daa3 100644
--- a/mate-de-gentoo.txt
+++ b/mate-de-gentoo.txt
@@ -9,7 +9,6 @@
'uri': 'https://github.com/oz123/mate-de-gentoo.git'}],
'status': 'unofficial'}
$ pmaint sync mate-de-gentoo
-WARNING:pkgcore:interactive-fiction repo at '/var/lib/repo-mirror-ci/sync/interactive-fiction', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/vampire.html b/vampire.html
index 2015e65368b..a1e13c5b560 100644
--- a/vampire.html
+++ b/vampire.html
@@ -40,51 +40,49 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync vampire
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing vampire
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing vampire
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced vampire
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced vampire
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 vampire
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 vampire
-</pre></td></tr>
- <tr class="err" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * media-sound/mopidy-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
+ <tr class="err" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * media-sound/mopidy-9999: failed sourcing ebuild: No supported implementation in PYTHON_COMPAT.
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>
diff --git a/vampire.txt b/vampire.txt
index 1104f667594..cc7bfebb028 100644
--- a/vampire.txt
+++ b/vampire.txt
@@ -13,7 +13,6 @@
'uri': 'git://github.com/TheCrueltySage/vampire-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync vampire
-WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/vapoursynth.html b/vapoursynth.html
index 8f6f0209900..70844da4644 100644
--- a/vapoursynth.html
+++ b/vapoursynth.html
@@ -30,49 +30,47 @@
</pre></td></tr>
<tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>$ pmaint sync vapoursynth
</pre></td></tr>
- <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>invocation.
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>*** syncing vapoursynth
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** syncing vapoursynth
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>*** synced vapoursynth
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** synced vapoursynth
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 vapoursynth
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 vapoursynth
-</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/vapoursynth.txt b/vapoursynth.txt
index 90a844b67bd..1e984290ea3 100644
--- a/vapoursynth.txt
+++ b/vapoursynth.txt
@@ -8,7 +8,6 @@
'uri': 'https://github.com/4re/vapoursynth-portage.git'}],
'status': 'unofficial'}
$ pmaint sync vapoursynth
-WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/vdr-devel.html b/vdr-devel.html
index 8b53bd413f0..958c6d98699 100644
--- a/vdr-devel.html
+++ b/vdr-devel.html
@@ -42,49 +42,47 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync vdr-devel
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing vdr-devel
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing vdr-devel
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced vdr-devel
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced vdr-devel
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 vdr-devel
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 vdr-devel
-</pre></td></tr>
- <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/vdr-devel.txt b/vdr-devel.txt
index 2d214f025d1..3030c676217 100644
--- a/vdr-devel.txt
+++ b/vdr-devel.txt
@@ -14,7 +14,6 @@
'uri': 'git+ssh://git@git.gentoo.org/proj/vdr/devel.git'}],
'status': 'official'}
$ pmaint sync vdr-devel
-WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/wbrana.html b/wbrana.html
index ae59f1eb38d..73392039c2d 100644
--- a/wbrana.html
+++ b/wbrana.html
@@ -40,47 +40,49 @@
</pre></td></tr>
<tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ pmaint sync wbrana
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>invocation.
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>*** syncing wbrana
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** synced wbrana
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing wbrana
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced wbrana
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 wbrana
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 wbrana
+</pre></td></tr>
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/wbrana.txt b/wbrana.txt
index fb7d9f8002d..16aee9684c4 100644
--- a/wbrana.txt
+++ b/wbrana.txt
@@ -13,6 +13,7 @@
'uri': 'git+ssh://git@git.gentoo.org/user/wbrana.git'}],
'status': 'unofficial'}
$ pmaint sync wbrana
+WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/wdzierzan.html b/wdzierzan.html
index 2ffe53967e8..0cfc3231ff9 100644
--- a/wdzierzan.html
+++ b/wdzierzan.html
@@ -42,47 +42,49 @@
</pre></td></tr>
<tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint sync wdzierzan
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>invocation.
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>*** syncing wdzierzan
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** synced wdzierzan
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>*** syncing wdzierzan
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>*** synced wdzierzan
</pre></td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l35"><td><a href="#l35"><span>35</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 wdzierzan
+ <tr class="" id="l36"><td><a href="#l36"><span>36</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l37"><td><a href="#l37"><span>37</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 wdzierzan
+</pre></td></tr>
+ <tr class="" id="l38"><td><a href="#l38"><span>38</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/wdzierzan.txt b/wdzierzan.txt
index 9c69103aa5a..beef1feb3b4 100644
--- a/wdzierzan.txt
+++ b/wdzierzan.txt
@@ -14,6 +14,7 @@
'uri': 'git+ssh://git@git.gentoo.org/user/wdzierzan.git'}],
'status': 'unofficial'}
$ pmaint sync wdzierzan
+WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/what4-java.html b/what4-java.html
index af879c3084e..0d38588f86c 100644
--- a/what4-java.html
+++ b/what4-java.html
@@ -34,47 +34,49 @@
</pre></td></tr>
<tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>$ pmaint sync what4-java
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>warning: Pulling without specifying how to reconcile divergent branches is
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>commands sometime before your next pull:
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>discouraged. You can squelch this message by running one of the following
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>commands sometime before your next pull:
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase true # rebase
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> git config pull.rebase false # merge (the default strategy)
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.ff only # fast-forward only
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> git config pull.rebase true # rebase
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> git config pull.ff only # fast-forward only
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>You can replace "git config" with "git config --global" to set a default
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>preference for all repositories. You can also pass --rebase, --no-rebase,
</pre></td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>invocation.
+ <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>or --ff-only on the command line to override the configured default per
</pre></td></tr>
- <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
+ <tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>invocation.
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>*** syncing what4-java
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** synced what4-java
+ <tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing what4-java
</pre></td></tr>
- <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre>*** synced what4-java
</pre></td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 what4-java
+ <tr class="" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regenerated successfully
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 32 what4-java
+</pre></td></tr>
+ <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regenerated successfully
</pre></td></tr>
</table>
diff --git a/what4-java.txt b/what4-java.txt
index a7537d7a707..5352b797316 100644
--- a/what4-java.txt
+++ b/what4-java.txt
@@ -10,6 +10,7 @@
'uri': 'https://github.com/kwhat/gentoo-what4-java-overlay.git'}],
'status': 'unofficial'}
$ pmaint sync what4-java
+WARNING:pkgcore:tranquility repo at '/var/lib/repo-mirror-ci/sync/tranquility', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:
diff --git a/zugaina.html b/zugaina.html
index cf8a22064c8..dba14e2b4a5 100644
--- a/zugaina.html
+++ b/zugaina.html
@@ -48,21 +48,21 @@
</pre></td></tr>
<tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>Matched data: 0 bytes
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>File list size: 44.12K
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>File list size: 43.68K
</pre></td></tr>
<tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>File list generation time: 0.001 seconds
</pre></td></tr>
<tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>File list transfer time: 0.000 seconds
</pre></td></tr>
- <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>Total bytes sent: 491
+ <tr class="" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre>Total bytes sent: 495
</pre></td></tr>
<tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre>Total bytes received: 47.05K
</pre></td></tr>
<tr class="" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre>
</pre></td></tr>
- <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>sent 491 bytes received 47.05K bytes 13.58K bytes/sec
+ <tr class="" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre>sent 495 bytes received 47.05K bytes 13.58K bytes/sec
</pre></td></tr>
- <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>total size is 2.22M speedup is 46.68
+ <tr class="" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre>total size is 2.22M speedup is 46.67
</pre></td></tr>
<tr class="" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre>*** syncing zugaina
</pre></td></tr>
diff --git a/zugaina.txt b/zugaina.txt
index 9269474c61b..939014eea4d 100644
--- a/zugaina.txt
+++ b/zugaina.txt
@@ -17,14 +17,14 @@ Total file size: 2.22M bytes
Total transferred file size: 0 bytes
Literal data: 0 bytes
Matched data: 0 bytes
-File list size: 44.12K
+File list size: 43.68K
File list generation time: 0.001 seconds
File list transfer time: 0.000 seconds
-Total bytes sent: 491
+Total bytes sent: 495
Total bytes received: 47.05K
-sent 491 bytes received 47.05K bytes 13.58K bytes/sec
-total size is 2.22M speedup is 46.68
+sent 495 bytes received 47.05K bytes 13.58K bytes/sec
+total size is 2.22M speedup is 46.67
*** syncing zugaina
*** synced zugaina
* Sync succeeded